function FileData_Pairs(x)
{
x.t("enabling","disabling");
x.t("deselect","check");
x.t("drive","click");
x.t("drive","disable");
x.t("shown","following");
x.t("july","2015");
x.t("disabling","ssd");
x.t("enabled","deselect");
x.t("enabled","check");
x.t("current","setting");
x.t("dialog","appears");
x.t("change","current");
x.t("left","frame");
x.t("multiple","virtual");
x.t("multiple","drives");
x.t("megaraid","advanced");
x.t("megaraid","cachecade");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("advanced","software");
x.t("frame","megaraid");
x.t("cachecade","pro");
x.t("actions","right-click");
x.t("check","box");
x.t("check","boxes");
x.t("controller","left");
x.t("controller","select");
x.t("controller","manage");
x.t("box","change");
x.t("box","virtual");
x.t("box","click");
x.t("deselected","check");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("perform","actions");
x.t("perform","follow");
x.t("window","select");
x.t("pro","2.0");
x.t("boxes","next");
x.t("boxes","select");
x.t("confirm","check");
x.t("selected","virtual");
x.t("enable/disable","ssd");
x.t("next","selected");
x.t("db09000202-21","rev");
x.t("select","deselect");
x.t("select","check");
x.t("select","controller");
x.t("select","confirm");
x.t("select","manage");
x.t("appears","shown");
x.t("appears","select");
x.t("software","enabling");
x.t("software","using");
x.t("2015","2015");
x.t("2015","avago");
x.t("enable","disable");
x.t("follow","steps");
x.t("steps","enable");
x.t("disabled","deselected");
x.t("disabled","disable");
x.t("click","enable/disable");
x.t("click","select");
x.t("right-click","controller");
x.t("figure","figure");
x.t("figure","128");
x.t("manager","window");
x.t("rev","2.2");
x.t("sas","enabling");
x.t("disable","ssd");
x.t("2.0","software");
x.t("caching","enabled");
x.t("caching","dialog");
x.t("caching","multiple");
x.t("caching","virtual");
x.t("caching","selected");
x.t("caching","select");
x.t("caching","disabled");
x.t("caching","manage");
x.t("storage","manager");
x.t("manage","ssd");
x.t("following","figure");
x.t("using","megaraid");
x.t("setting","virtual");
x.t("2.2","july");
x.t("avago","technologies");
x.t("128","manage");
x.t("drives","enabling");
x.t("drives","enabled");
x.t("drives","perform");
x.t("drives","db09000202-21");
x.t("drives","enable");
x.t("drives","disabled");
x.t("drives","using");
x.t("drives","ssd");
x.t("ssd","caching");
}
